/*
1) Grids
--------------------------------*/
.row:before, .row:after {
  content: "";
  display: table ;
  clear: both;
}
.container{
	width:1238px;
	margin:0 auto;
	padding: 0 25px;
}
.container.header-space{
	padding: 0;	
}
.menu .container, footer .container, .home_content .container{
	padding: 0;	
}
/* 
2) helpers
--------------------------------*/
.btn {
	width:auto;
	height:auto;
	background: url("../images/button_bg1.png") no-repeat scroll top 12% left,url("../images/but_right.png") no-repeat scroll top right, url("../images/button_strip.jpg") repeat-x scroll 0 0%;
	padding:13px 15px;
	display:inline-block;
	color:#ffffff;
	border-radius:10px;
	font-weight:bold;
}
.btn:hover {
	color:#ffffff;
	text-decoration:none;
}
/*
3) Header
--------------------------------*/
p{
	margin: 0px 0px 18px!important;
}
header {
	width:100%;
	height:auto;
	margin-top:35px;
}
.header_logo {
	float:left;
	width:44%;
	height:auto;
}
.header_support {
	width:30%;
	height:auto;
	float:left;
	font-family:'BrandonGrotesque-Bold';
	letter-spacing:1px;
}
.header_support h6{
	font-size:18.76px;
	padding-top:12px;
	font-family:'BrandonGrotesque-Regular';
}
.header_support p {
	font-size:15.15px;
	padding-top:2px;
	margin-bottom:0px!important;
}
.header_support p a {
	float:right;
	margin-right:30px;
}
.header_search {
	float:right;
	width:20%;
	height:auto;
	font-family:'BrandonGrotesque-Bold';
	font-size:15.15px;
	letter-spacing:1px;
	margin-top:13px;
}
strong {
	font-family:'BrandonGrotesque-Bold';
	font-weight:normal;
}
.meterial_solution_container p {
   /* padding-left: 105px;*/
	font-size:25px;
	padding-bottom:40px;
}
.header_search input[type='text'] {
	border:1px solid #3a3c3c;
	padding:7px 2px;
	float:left;
	border-right:none;
}
.home_banner_bg {
	width:100%;
	background:url(../images/banner_bg.png) no-repeat;
	background-size:cover;
	margin-top:20px;
	text-align:center;
}
.home_banner_text {
	width:100%;
	height:auto;
	padding: 190px 0px 100px;
}
	
.home_banner_bg h1 {
	font-family:'BrandonGrotesque-Bold';
	padding-bottom:28px;
	word-spacing: 10px;
	letter-spacing: 1px;
	
}
.home_banner_bg h2 {
	color:#ffffff;
}
.menu {
	width:100%;
	height:auto;
	background:rgba(1,14,28,0.5);
}
.nav ul li.active a{
	color:#ffffff!important;
}
.nav {
	width:100%;
	height:auto;
	text-align:left;
}
.nav ul {
	list-style:none;
}
.nav ul li {
	display:inline-block;
	padding:20px 10px;
}
.nav ul li a {
	font-family:'BrandonGrotesque-Bold';
	color:#8ac43f;
	font-size:15.15px;
	text-transform:uppercase;
}
.nav ul li.current_page_item a {
	color:#ffffff;
}
.nav ul li a:hover {
	text-decoration:none;
	color:#ffffff;
}
.down_btn {
	width:auto;
	height:auto;
	padding-bottom: 112px;
}
/*
3) Body Styles
--------------------------------*/
.home_content {
	width:100%;
	height:auto;
	background:#3e7ccf;
	display:table;
	position:relative;
}
/* video section */
.content_section {
	width:100%;
	height:auto;
	background:#3e7ccf;
	position:relative;
	display:table;
	text-align:center;
	margin-bottom:20px;

}
.content_section_details h2 {
	padding-top:25px!important;
	font-family:'BrandonGrotesque-Regular'!important;
}
.content_section_details p {
float: left;
width: 100%;
padding: 0px 115px;

}
.content_section h2 {
	font-size:43.77px;
	color:#ffffff;
	letter-spacing: 3px;
	font-family:'BrandonGrotesque-Bold';
	letter-spacing: 3px;
}
.content_section h3 {
	color:#ffffff;
	word-spacing: 1px;
}
.content_section_top {
	width:33%;
	height:auto;
	padding:20px 20px 30px;
	background:#3e7ccf;
	position:relative;
	top:-58px;
	margin:0 auto -25px;
	text-align:center;
	box-shadow:12px 0 7px -10px rgba(31, 73, 125, 0.8), -10px 0 8px -8px rgba(31, 73, 125, 0.8);
}
.content_section_top h4 {
	color:#ffffff;
	font-family:'BrandonGrotesque-Bold';
	letter-spacing:1px;
}
.content_section_top h4 a{
	color: #fff;	
}
.content_section p {
	font-size:25px;
	color:#ffffff;
	padding-top:5px;
}
.video_box {
	margin-top: 60px;
	margin-bottom:70px;
	
}
.button a:focus{
	color:#ffffff;
	text-decoration:none;
}
hr {
	width:100%;
	height:2px;
	background:#ffffff;
	margin:0 auto;
	border:none;
}
.meterial_solution_container hr {
	width:100%;
	height:2px;
	background:#333;
	margin:0 auto;
	border:none;
	margin:0px 0 45px;
	float:left;
}
.meterial_solution_container h2 {
	padding-bottom:30px;
/*	text-align:center;
*/}
/* map */
.map_section {
	width:100%;
	height:auto;
	text-align:center;
	margin-top: 20px;
	display:inline-block;
	margin-bottom:50px;
}
.map_section p{
	color:#ffffff;
	text-align:left;
	font-size: 25px;
	padding: 20px 40px 0px 0px;
}
.map_section p span{
	color:#ffffff!important;
}
.map_section h2 {
	color:#ffffff;
	font-size:43.77px;
	font-family:'BrandonGrotesque-Bold';
	letter-spacing:2px;
	word-spacing: 6px;
}
.map_section h3{
	color:#ffffff;
}
.map_section_div_bg {
	width:100%;
	height:auto;
	margin:0 auto;
	display:table;
	margin-top:40px;
	padding-left:76px;
}
.map_section_div {
	width:30%;
	height:auto;
	float:left;
	padding-right:10px;
	margin-right:50px;
	
}
.map_section_div:last-child {
	margin-right:0px;
}
.map_section_div p {
	font-size:25px;
	color:#ffffff;
	text-align:left;
	letter-spacing:0.5px;
}
.map {
	width:100%;
	height:auto;
	margin-top:20px;
}
.map img {
	width:100%;
	height:auto;
	max-width:100%;	
}
.map_location {
	width:auto;
	height:auto;
	position:absolute;
	bottom:35px;
	margin-left:90px;
}
.map_location ul {
	list-style:none;
}
.map_location ul li {
	color:#ffffff;
	font-size:25px;
	font-family:'BrandonGrotesque-Bold';
	text-align:left;
	line-height:1.2;
}
.map_section hr {
	margin:20px 0px;
}
footer {
	width:100%;
	height:auto;
	background:#3e7ccf;
	padding-top:30px;
	display:table;
	position:relative;
}

.footer_div {
	margin-left:0px;
	margin-bottom:30px;
	width:30%;
	padding-right:10px;
	float:right;
}

/*.footer_div:first-child h2 {
	padding-bottom:47px;
}*/
.footer_div:first-child {
	width:22%;
	padding-left:25px;
	float:left;
	min-width:250px;
}
.footer_div:last-child {
	float:right;	
	width:30%;
	min-width:300px;
}
.home .footer_div:last-child {
	float:right;	
	width:30%;
}
.footer_div h2 {
	color:#ffffff;
	font-size:36px;
}
.footer_div .btn {
	margin-top:30px;
	font-family:'BrandonGrotesque-Regular';
}
.footer_content {
	width:100%;
	height:auto;
	display:inline-block;
	margin-top:70px;
	text-align:center;
	margin-bottom:30px;
}
.footer_content p {
	color:#ffffff;
	font-size:37.52px;
	padding:0 130px;
}
/* 
 product_page-end
--------------------------------*/
/*
5) Footer
--------------------------------*/
/* about_us_page_start
--------------------------------*/
.history_image{
	width:100%;
	text-align:center;
	display:inline-block;
	padding:100px 0px;
}
.about_banner_bg {
	width:100%;
	background:url(../images/about_us.jpg) no-repeat;
	background-size:cover;
	margin-top:20px;
	text-align:center;
}
.about_banner_text {
	width:100%;
	height:auto;
	padding:200px 0px 100px;
}
	
.about_banner_bg h1 {
	font-family:'BrandonGrotesque-Bold';
	padding-bottom:28px;
	
}
.about_banner_bg h2 {
	color:#ffffff;
}
.inner_wrapper {
	width:1098px;
	margin:0 auto;
}

.history_container{
	float:left;
	width:100%;
		
}
.content_section{
	float:left;
}
.content_section ul{
	width:60%;
	margin:0px auto;
}
.content_section li{
	list-style:none;
	display:inline;
	float: left;
	width: 33%;
	margin: 20px 0px 40px 0px;
}
.content_section_details{
	width:100%;
	float:left;
	padding-bottom:20px;
}
.content_section_details h2{
	float:left;
	width:100%;
	padding-top:15px;
	font-size: 43.77px;
}
.content_section_details p{
	float:left;
	width: 100%;
}
.inner_content_sectin{
	width:30%;
}
.button{
	float:left;
	width:100%;
	padding-bottom:15px;
}
.history_heading{
	float:left;
	width:100%;
}
.history_heading h2{
	float:left;
	width:100%;
	text-align:center;
	font-size:37.52px;
	font-family:'BrandonGrotesque-Regular';
}
.bold_h2{
	float:left;
	font-size:43.77px;
	font-family:'BrandonGrotesque-Bold';
	width:100%;
}
.history_heading p{
	float:left;
	width:100%;
	font-size:25.01px;
	font-family:'BrandonGrotesque-Regular';
	padding-right:2%;
	margin: 50px 0px!important;
}
.left_h2{
	float:left;
	text-align:left;
}
.history_content{
	float:left;
	width:100%;
	padding-bottom:30px;
/*	border-bottom: 1px solid #a6a6a6;
*/}
.history_content h2{
	float:left;
	width:100%;
	font-size:37.52px;
	font-family:'BrandonGrotesque-Regular';
}
.history_content table{
	float:left;
	width:100%;
	height:auto!important;
}
.history_content table tr{
    display: block;
    height: auto;
    margin-bottom: 25px ;
}
/*.history_content table td {
	vertical-align:top;
}*/
.history_content li{
	float:left;
	width:100%;
	list-style:none;
	padding: 20px 0px 0px 10%;
}
.historyof_year{
	float:left;
	width:100%;
}
.first_data, .history_content table td:first-child{
	font-family:'BrandonGrotesque-regular';
	font-size:37.52px;
	text-align:center;
}
.second_data{
	font-size:22.93px;
	width: 77%;
	padding-top: 12px;
	display:inline-block;
}
.historyof_year tr{
	float:left;
	width:100%;
	padding: 20px 0px 20px 0%;
}
.bold_paragraph{
	font-size:22.93px; 
	font-family:'BrandonGrotesque-Bold';
	}
.team_container{
	float:left;
	width:100%;
}

.team_heading{
	float:left;
	width:100%;
	padding: 55px 0px;
	}
.team_heading h2{
	float:left;
	width:100%;
	text-align:center;
	font-size:37.52px;
	font-family:'BrandonGrotesque-Regular';
}
.team_content{
	width:85%;
	padding-bottom:30px;
	margin:0 auto;
}
.team_content h2{
		float:left;
		width:100%;
		font-size:37.52px;
		font-family:'BrandonGrotesque-Regular';
}
.team_content_left{
	float:left;
	width:22%;
	margin-right:3%;
}
.multiple_left2 input[type="radio"]{
	margin-right:5px!important;
	cursor:pointer;
}
.control_row input[type="radio"]{
	margin-right:5px!important;
	cursor:pointer;
} 
.multiple_left2 {
    width: 165px;
    float: left;
    font-size: 21px;
}
.team_content_left img{
		float:left;
}
.team_content_right{
		float:left;
		width:75%;
		padding-left:15px;
}
.main_contact_column h5{
	font-size:22px;
	font-weight:bold;
}
.team_content_right p{
		float:left;
		font-size:22.93px;
		font-family:'BrandonGrotesque-Regular';
		width:91%;
}
.team_content li{
		float:left;
		width:100%;
		list-style:none;
		padding:20px 0px;
}
.team_content li h2{
		float:left;
		padding:15px 0px;
}
/* about_us_page_end
--------------------------------*/
/*contact_us-page_start
--------------------------------*/
.contact_banner_bg {
	width:100%;
	background:url(../images/contact_page_banner.jpg) no-repeat;
	background-size:cover;
	margin-top:20px;
	text-align:center;
}
.contact_column_left{
	font-size:25px;
	font-family: "BrandonGrotesque-Regular";
}
	
.contact_banner_text {
	width:100%;
	height:auto;
	padding:220px 0px 300px;
}
	
.contact_banner_bg h1 {
	font-family:'BrandonGrotesque-Bold';
	padding-bottom:28px;
	
}
.contact_banner_bg h2 {
	color:#ffffff;
}
.contact_address{
	width:100%;
	margin-top:50px;
	display:inline-block;
}
.contact_address hr{
	width:100%;
	height:2px;
	background:#5aa746;
	clear:both;
	margin-top:15px;
	margin-bottom:25px;
}
.contact_address:first-child {
	margin-top:75px;
}
.contact_address:last-child {
	border-bottom:none;
}
#contact_address_main{
	margin-top: 75px;
}
#contact_address_bottom{
	border-bottom:none;
}
.contact_us_container{
	width:90%;
	margin:0 auto;
}
.contact_us_container h2{
	float:left;
	width:100%;
	font-size:37.52px;
	font-family:'BrandonGrotesque-Bold';
	color:#2b8ac7;
	padding-bottom:10px;
}
.contact_us_container h3{
	width:100%;
	font-size:25.01px;
	font-family:'BrandonGrotesque-Bold';
	color:#231f20;
}
.contact_us_container address{
	width:100%;
	font-size:25.01px;
	font-family:'BrandonGrotesque-Regular';
	color:#231f20;
	line-height: 40px;
}
.contact_us_container a{
	font-size:25.01px;
	font-family:'BrandonGrotesque-Regular';
	color:#5aa746;
	text-decoration:none;
	margin-bottom:0px;
	display:inline-block;
}
.contact_us_container a:hover{
	color:#5aa4d4;
}
.contact_address p {
	margin-bottom:5px;
}
.main_contact_column #horizontal .wpcf7-list-item  {
	width:100%!important;
	display:block;
	clear:both;
	margin-bottom:10px;
}
.main_contact_column #reference .wpcf7-list-item  {
	width:100%!important;
	display:block;
	clear:both;
	margin-bottom:10px;
}
.main_contact_column #horizontal .wpcf7-list-item:first-child {
	padding-top:15px;
}
.control_row input[type="text"], .control_row input[type="email"] {
    width: 420px !important;
}
.address_left{
	float:left;
	width:60%;
}
.address_right{
	float:left;
	width:40%;
}
.contact_us_container h4{
	width:100%;
	font-size:25.01px;
	font-family:'BrandonGrotesque-Bold';
	color:#231f20;
	padding-top: 35px;
}
.multiple_right label {
    float: left;
    width: 100px !important;
}
.multiple_right2 label {
    float: right;
    width: auto !important;
}
.main_contact_column input[type="submit"] {
	margin-left:0px;
}
.main_contact_column h5 {
	padding-bottom:15px;
}
.choose_option {
	padding-bottom:20px!important;
	border-bottom:none!important;
	margin-bottom:5px!important;
	border-bottom:1px dotted #000;
}
.first_section {
	padding-top:25px;
	border-bottom:1px  dotted #000;
	margin-bottom:25px;
}
.teatarea_row {
	border-bottom:none!important;
	margin-bottom:5px!important;
}
/*.wpcf7-not-valid-tip {
	display:none!important;
}*/
/*.history_content td {
    height: 100px;
}*/
.history_content td:first-child {
	/*font-size:37px;*/
	width:250px;
}
.history_content td:nth-child(2) {
	font-size:22px;
}
.history_content table {
	width:auto !important;
}
.team_content h2 {
	text-transform:uppercase;
}
.history_content td:nth-child(2) {
	width:875px!important;
/*	padding-top:7px;
*/}
#about-us p {
	padding:0px 0px 0px;
	margin-bottom:0px;
}
.meterial_solution_container {
	padding-top:80px;
	padding-bottom:70px;
	min-height:400px;
}
.content_section_solution p{
	padding:0px 200px;
}
.main_contact_column select {
	width:420px;
	border:1px solid #ccc;
}
.control_form input[type="text"] {
	width:207px!important;
}
.garbage_hauls {
	border-bottom:1px dotted #000;
	padding-bottom:25px;
	margin-bottom:20px;
}
.main_contact_column p {
	margin-bottom:0px;
}
.source_section {
	padding-bottom:25px;
}
.main_contact_column h2:nth-child(2) {
	border-bottom:1px dotted #000;
	padding-bottom:15px;
	margin-bottom:15px;
}
.main_contact_column p {
	padding-bottom:10px;
	text-align: justify;
}
/*.csColumnGap {
	width:auto!important;
}*/
.border-line2 {
	 border-bottom: 1px dotted #000 !important;
    margin-bottom: 30px !important;
}
#searchsubmit {
	text-indent:inherit;
}
.header_search input[type="submit"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    background-image: url("../images/search_icon.png");
    background-position: -2px 2px;
    background-repeat: no-repeat;
    border-color: #000 #000 #000 navy;
    border-image: none;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
    cursor: pointer;
    float: left;
    margin-left: 0;
    outline: medium none;
	height:38px;
    padding: 4px 15px;
}
.screen-reader-text {
	float:left;
	padding-top:8px;
	padding-right:8px;
}
.search-result .contact_address {
	margin-top:10px;
}
.search-result {
	padding-top:30px;
}
.post-66 {
	border-bottom:none;
}

/*.main_contact_column p {
    text-transform: uppercase;
	padding-bottom:20px;
}*/
/*/contact_us-page_end
--------------------------------*/
/*form start
-------------------------------*/
.main_contact_column {
	width:100%;
	height:auto;
	padding:25px 0px;
}
.contact_column_left {
	width:1150px;
	float:left;
	font-family:'BrandonGrotesque-Regular';
	font-size:25px;
}
.contact_column_left p {
	border-bottom:1px dotted #000;
    padding-bottom:30px;
    padding-top: 10px;
	padding-right:220px;
}
.contact_column_left h5 {
	font-size:22px;
	padding-bottom:20px;
	font-weight:bold;
}
.hr {
	border:3px dotted #ccc;
    margin-bottom: 20px;
	float:left;
	margin-top:10px;
	width:100%;
}
.control_row {
	width:100%;
	height:auto;
	clear:both;
	margin-bottom:15px;
	display:table;
}
.control_form {
	width:100%;
	height:auto;
	clear:both;
	margin-bottom:15px;
	display:table;
}
.control_row label {
	font-family:'BrandonGrotesque-Regular';
	font-size:21px;
	float:none;
	width:425px;
}
.control_form label {
	font-family:'BrandonGrotesque-Regular';
	font-size:21px;
	float:left;
	width:645px;
}
.control_select label {
	width:575px;
	padding-right:20px;
	float:left;
}
.contact_column_left .control_select .select-wrapper, .select-wrapper select {
    height: 32px;
    line-height: 30px;
    width: 290px!important;
	float:left;
}
.contact_column_left .control_select input[type=text] {
	float:left;
	width:290px;
}
.add_form label {
	width:427px;
}
.control_row input[type=text], .control_row input[type=email] {
	width:420px;
	float:left;
	border:1px solid #ccc;
	padding:0px 10px;
	font-family:'BrandonGrotesque-Regular';
	height:32px;
}
.control_form input[type=text] {
	width:200px;
	float:left;
	border:1px solid #ccc;
	padding:0px 10px;
	font-family:'BrandonGrotesque-Regular';
	height:32px;
	margin-right:10px;
}
.select-wrapper{
	float: left;
	display: inline-block;
	border: 1px solid #ccc;            
	background: url(assets/images/select_arow.png) no-repeat right 10px center;
	cursor: pointer;
}
.select-wrapper, .select-wrapper select{
	width:420px;
	height: 32px;
	line-height: 30px;
	font-size:21px;
}
.select-wrapper .holder{
	display: block;
	margin: 0 35px 0 5px;
	white-space: nowrap;            
	overflow: hidden;
	cursor: pointer;
	position: relative;
	z-index: -1;
}
.select-wrapper select{
	margin: 0;
	position: absolute;
	z-index: 2;            
	cursor: pointer;
	outline: none;
	left:-10px;
	opacity: 0;
}
input[type="submit"]{
	float: left;
	background: #d8d8d8;
	border: 1px solid #c4c4c4;
	margin-left: 10px;
	padding: 4px 10px;
	cursor: pointer;
	outline: none;
}
.multi_input_list {
	width:100%;
	height:auto;
	margin-bottom:10px;
}
.multi_input_list label {
	font-family:'BrandonGrotesque-Regular';
	font-size:21px;
	display:block;
	width:100%;
	clear:both;
	padding-bottom:15px;
}
.multiple_left {
	width:150px;
	float:left;
	font-size:21px;
}
.multiple_left input[type=text] {
	width:140px;
	height:32px;
	border:1px solid #ccc;
	padding:0px 10px;
}
.multiple_left2 {
	width:165px;
	float:left;
	font-size:21px;
}
.multiple_right {
	width:370px;
	float:left;
	font-size:21px;
}
.multiple_right label {
	width:100px;
	float:left;
}
.multiple_right2 label {
    float: right;
    width:auto;
}
.multiple_right input[type=text]{
	width:150px;
	height:32px;
	border:1px solid #ccc;
	padding:0px 10px;
}
.multiple_right2 input[type="text"] {
    border: 1px solid #ccc;
    height: 32px;
    width: 150px;
	float:left;
	padding:0px 10px;
}
.multiple_right2 {
	width:270px;
	float:left;
	font-size:21px;
}
.teatarea_row {
	width:100%;
	height:auto;
	padding-bottom:20px;
	border-bottom:1px dotted #000;
	margin-bottom:40px;
}
.teatarea_row label {
	clear: both;
    display: block;
    font-family: "BrandonGrotesque-Regular";
    font-size: 21px;
    padding-bottom: 15px;
    width: 100%;
}
.teatarea_row textarea {
	width:840px;
	height:100px;

	resize:none;
	border:1px solid #ccc;
	padding:0px 10px;
	margin-bottom:25px;
}
.contact_column_left input[type=submit] {
	border:none;
	font-family: "BrandonGrotesque-Regular";
	font-size:17px;
	text-transform:uppercase;
	margin-left:0px;
}
.choose_option {
	width:100%;
	height:auto;
	clear:both;
	display:table;
	padding-bottom:10px;
	margin-bottom:40px;
	border-bottom:1px dotted #000;
}
.choose_option .control_row label {
	width:40px;
}
.choose_option .control_row {
	width:150px;
	float:left;
	clear:none;
}
.line_border {
	border-top:1px dotted #000;
	padding-top:25px;
}
.mt_space {
	padding-bottom:0px;
	border-bottom:none;
	margin-bottom:0px;
}
.first_section {
	width:100%;
	height:auto;
	clear:both;
	display:table;
	padding-bottom:20px;
	padding-top:0px;
}
.first_section label {
	float:left;
}
/*/form end
--------------------------*/
/*donco source
-------------------------*/
.main_contact_column {
	width:100%;
	height:auto;
	padding:25px 0px;
}
.contact_column_left {
	width:1150px;
	float:left;
	font-family:'BrandonGrotesque-Regular';
	font-size:25px;
}
.contact_column_left p {
	border-bottom:1px dotted #000;
    padding-bottom:30px;
    padding-top: 10px;
	padding-right:220px;
}
.contact_column_left h5 {
	font-size:22px;
	padding-bottom:20px;
	font-weight:bold;
}
.hr {
	border:3px dotted #ccc;
    margin-bottom: 20px;
	float:left;
	margin-top:10px;
	width:100%;
}
.control_row {
	width:100%;
	height:auto;
	clear:both;
	margin-bottom:15px;
	display:table;
}
.control_form {
	width:100%;
	height:auto;
	clear:both;
	margin-bottom:15px;
	display:table;
}
.control_row label {
	font-family:'BrandonGrotesque-Regular';
	font-size:21px;
	float:none;
	width:425px;
}
.control_form label {
	font-family:'BrandonGrotesque-Regular';
	font-size:21px;
	float:left;
	width:645px;
}
.control_select label {
	width:575px;
	padding-right:20px;
	float:left;
}
.contact_column_left .control_select .select-wrapper, .select-wrapper select {
    height: 32px;
    line-height: 30px;
    width: 290px!important;
	float:left;
}
.contact_column_left .control_select input[type=text] {
	float:left;
	width:290px;
}
.add_form label {
	width:427px;
}
.control_row input[type=text], .control_row input[type=email] {
	width:420px;
	float:left;
	border:1px solid #ccc;
	padding:0px 10px;
	font-family:'BrandonGrotesque-Regular';
	height:32px;
}
.control_form input[type=text] {
	width:200px;
	float:left;
	border:1px solid #ccc;
	padding:0px 10px;
	font-family:'BrandonGrotesque-Regular';
	height:32px;
	margin-right:10px;
}
.select-wrapper{
	float: left;
	display: inline-block;
	border: 1px solid #ccc;            
	background: url(assets/images/select_arow.png) no-repeat right 10px center;
	cursor: pointer;
}
.select-wrapper, .select-wrapper select{
	width:420px;
	height: 32px;
	line-height: 30px;
	font-size:21px;
}
.select-wrapper .holder{
	display: block;
	margin: 0 35px 0 5px;
	white-space: nowrap;            
	overflow: hidden;
	cursor: pointer;
	position: relative;
	z-index: -1;
}
.select-wrapper select{
	margin: 0;
	position: absolute;
	z-index: 2;            
	cursor: pointer;
	outline: none;
	left:-10px;
	opacity: 0;
}
input[type="submit"]{
	float: left;
	background: #d8d8d8;
	border: 1px solid #c4c4c4;
	margin-left: 10px;
	padding: 4px 10px;
	cursor: pointer;
	outline: none;
}
.multi_input_list {
	width:100%;
	height:auto;
	margin-bottom:10px;
}
.multi_input_list label {
	font-family:'BrandonGrotesque-Regular';
	font-size:21px;
	display:block;
	width:100%;
	clear:both;
	padding-bottom:15px;
}
.multiple_left {
	width:150px;
	float:left;
	font-size:21px;
}
.multiple_left input[type=text] {
	width:140px;
	height:32px;
	border:1px solid #ccc;
	padding:0px 10px;
}
.multiple_left2 {
	width:165px;
	float:left;
	font-size:21px;
}
.multiple_right {
	width:370px;
	float:left;
	font-size:21px;
}
.multiple_right label {
	width:100px;
	float:left;
}
.multiple_right2 label {
    float: right;
    width:auto;
}
.multiple_right input[type=text]{
	width:150px;
	height:32px;
	border:1px solid #ccc;
	padding:0px 10px;
}
.multiple_right2 input[type="text"] {
    border: 1px solid #ccc;
    height: 32px;
    width: 150px;
	float:left;
	padding:0px 10px;
}
.multiple_right2 {
	width:270px;
	float:left;
	font-size:21px;
}
.teatarea_row {
	width:100%;
	height:auto;
	padding-bottom:20px;
	border-bottom:1px dotted #000;
	margin-bottom:40px;
}
.teatarea_row label {
	clear: both;
    display: block;
    font-family: "BrandonGrotesque-Regular";
    font-size: 21px;
    padding-bottom: 15px;
    width: 100%;
}
.teatarea_row textarea {
	width:840px;
	height:100px;

	resize:none;
	border:1px solid #ccc;
	padding:0px 10px;
	margin-bottom:25px;
}
.contact_column_left input[type=submit] {
	border:none;
	font-family: "BrandonGrotesque-Regular";
	font-size:17px;
	text-transform:uppercase;
	margin-left:0px;
}
.contact_column_left input[type=radio] {
	cursor:pointer;
	margin-right:10px;
}
.choose_option {
	width:100%;
	height:auto;
	clear:both;
	display:table;
	padding-bottom:10px;
	margin-bottom:40px;
	border-bottom:1px dotted #000;
}
.choose_option .control_row label {
	width:40px;
}
.choose_option .control_row {
	width:150px;
	float:left;
	clear:none;
}
.source_section {
	width:100%;
	height:auto;
	clear:both;
	position:relative;
	padding-bottom:30px;
}
.source_section input[type=submit] {
	position:absolute;
	left:426px;
	bottom:0px;
}
.source_section label {
	float:left;
}
.source_section textarea {
	width:420px;
	border:1px solid #ccc;
	height:130px;
	resize:none;
}
.line_border {
	border-top:1px dotted #000;
	padding-top:25px;
}
.mt_space {
	padding-bottom:0px;
	border-bottom:none;
	margin-bottom:0px;
}
.first_section {
	width:100%;
	height:auto;
	clear:both;
	display:table;
	padding-bottom:20px;
}
.first_section label {
	float:left;
}


/*/donco-source end
----------------------*/
.inner_wrapper {
	width:1098px;
	margin:0 auto;
}
.home_banner_bg {
	width:100%;
	background:url(assets/images/about_us.png) no-repeat;
	background-size:cover;
	margin-top:20px;
	text-align:center;
}
.history_container{
	float:left;
	width:100%;
		
}
.content_section{
	float:left;
	padding-bottom:30px;
}
.content_section ul{
	width:490px;
	margin:0px auto;
}
.content_section li{
	list-style:none;
	display:inline;
	float: left;
	width:33%;
	margin: 20px 0px 40px 0px;
}
.content_section_details{
	width:100%;
	float:left;
	padding-bottom:20px;
}
.content_section_details h2{
	float:left;
	width:100%;
	padding-top:15px;
}
.content_section_details p{
	float:left;
	width: 100%;
}
.inner_content_sectin{
	width:30%;
}
.button{
	float:left;
	width:100%;
}
.history_heading{
	float:left;
	width:100%;
}
.history_heading h2{
	float:left;
	width:100%;
	text-align:center;
	font-size:37.52px;
}
.bold_h2{
	float:left;
	font-size:43.77px;
	width:100%;
	text-transform:uppercase;
}
.history_heading p{
	float:left;
	width:100%;
	font-size:25.01px;
	padding-right:2%;
	margin: 50px 0px;
}
.left_h2{
	float:left;
	text-align:left;
}
.history_content{
	float:left;
	width:100%;
	padding-bottom:30px;
/*	border-bottom: 1px solid #a6a6a6;
*/}
.history_content h2{
	float:left;
	width:100%;
	font-size:37.52px;
}
.history_content table{
	float:left;
	margin-top:30px;
	width:100%;
}
.history_content li{
	float:left;
	width:100%;
	list-style:none;
	padding: 20px 0px 0px 10%;
}
.historyof_year{
	float:left;
	width:100%;
}
.first_data{
	font-size:37.52px;
	text-align:center;
	width:20%;
	display:inline-block;
}
.second_data{
	font-size:22.93px;
	width: 77%;
	padding-top: 12px;
	display:inline-block;
}
.historyof_year tr{
	float:left;
	width:100%;
	padding: 20px 0px 20px 0%;
}
.bold_paragraph{
	font-size:22.93px; 
	}
.team_container{
	float:left;
	width:100%;
}

.team_heading{
	float:left;
	width:100%;
	padding: 55px 0px;
	border-top:1px solid #a6a6a6;
	margin-top:40px;
	}
.team_heading h2{
	float:left;
	width:100%;
	text-align:center;
	font-size:37.52px;
}
.team_content{
	width:100%;
	padding-bottom:30px;
	margin:0 auto;
}
.team_content h2{
		float:left;
		width:100%;
		font-size:37.52px;
}
.team_content_left{
	float:left;
	width:22%;
	margin-right:3%;
}
.team_content_left img{
		float:left;
}
.team_content_right{
		float:left;
		width:75%;
}
.team_content_right p{
		float:left;
		font-size:22.93px;
		width:91%;
}
.team_content li{
		float:left;
		width:100%;
		list-style:none;
		padding:20px 0px;
}
.team_content li h2{
		float:left;
		padding:15px 0px;
}


/* Re_about_us_work
--------------------------------*/

.history_count_div {
	width:980px;
	height:auto;
	margin:auto;
}
.history_row {
	width:100%;
	height:auto;
	position:relative;
}
.year_count_left {
	width:100%;
	float:left;
	height:auto;
	top:0px;
	position:relative;
}
.count_contant_right {
	width:700px;
	float:left;
	height:auto;
	border-left:21px solid #3366cc;
	margin-left: -61px;
    padding-left: 81px;
	padding-top:40px;
}
.year_box {
	width:100px;
	height:50px;
	border:1px solid #3366cc;
	text-align:center;
	float:left;
	background:#fff;
	position:relative;
	z-index:1;
}
.year_box a {
	font-family:'BrandonGrotesque-Regular';
	font-size:37px;
	color:#231f20;
	text-decoration:none;
	padding-top:4px;
	display:block;
}
.top_border_line {
	width:240px;
	height:1px;
	background:#3366cc;
	position:absolute;
	top:25px;
}
.blue_box {
	background:#3366cc;
}
.blue_box a {
	color:#fff;
}
.bottom_div {
	position:relative;
}
.bottom_arow {
    background-image: url("../images/bottom_arow.png");
    background-repeat: no-repeat;
    height: 74px;
    left: -125px;
    position: relative;
    top: 10px;
    width: 68px;
}
.company_details_div {
	width:100%;
	height:auto;
	padding-top:80px;
}
.company_details_div span {
	color:#2b8ac7;
	font-weight:bold;
}
.details_box {
	width:100%;
	margin-top:55px;
	border-top:20px solid #ee3524;
	padding-top:50px;
}
.border_top2 {
	border-top:20px solid #62cae3;
}
.border_top3 {
	border-top:20px solid #d06f1a;
}
.border_top4 {
	border-top:20px solid #1d1160;
	padding-bottom:55px;
	display:table;
}
.border_top3 .box_contant {
	color:#d06f1a;
}
.border_top2 .box_contant {
	color:#62cae3;
}
.border_top4 .box_contant {
	color:#1d1160;
}
.box_logo {
	width:142px;
	float:left;
	height:auto;
}
.box_contant {
	width:auto;
	float:left;
	height:auto;
	padding-top:15px;
	color:#ee3524;
}
.box_contant p {
	padding-top:3px;
	font-weight:bold;
}
.box_contant h1 {
	color:#231f20;
	font-weight:bold;
}
.details_content {
	width:1000px;
	height:auto;
	clear:both;
	padding-top:33px;
	font-size:25px;
}
.details_content p{
	padding-bottom:14px;
}
.border_top4 ol {
	width:100%;
	padding:0 0 0 20px;
	margin:0px;
}
.border_top4 .details_content p {
	padding-bottom:0px;
}
.border_top4 ol li {
	float:left;
	padding-bottom:6px;
}
.down_btn {
    height: auto;
    padding-bottom: 112px;
    width: auto;
}
.down_btn img {
	position:absolute;
	right:0px;
	bottom:0px;
	transform: rotate(180.5deg);
}
.share_this_site {
	margin-top:-40px;
}
.share_this_site > p {
	padding-bottom:0px;
}
.share_this_site input[type=text], .share_this_site input[type=email] {
	width:500px;
	border:1px solid #ccc;
	height:38px;
	padding:0px 10px;
}
.share_this_site textarea{
	width:500px;
	border:1px solid #ccc;
	height:200px;
	resize:none;
	padding:0px 10px;
}
.share_this_site span {
	font-size:18px;
}
.share_this_site p {
	width:100%;
}
.share_this_site .wpcf7-submit {
	margin-left:0px;
}
div.wpcf7-response-output {
    clear: both;
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
	width:600px;
}
.contact_banner_text h1 {
	text-transform:uppercase;
}
.share-icon {
    float: right;
    margin-right: 237px;
    width: 200px;
}
/*.line_div {
	width:20px;
	height:50px;
	background:#3366cc;
	margin:auto;
}*/

/* Re_about_us_work
--------------------------------*/